
Ryzom - Bug # 909

Status: Closed Priority: Low
Author: rti Category: Client: General
Created: 05/17/2010 Assignee: vl
Updated: 05/28/2010 Due date:
Subject: Ryzom Client - Screenshot of unspecified type requested.
Description

Hi.

Just another trivial patch.

A recent change to eliminate compiler warnings introduces some code which prints a warning every frame:
"Screenshot of unspecified type requested."

The attached patch removes this warning (since it is not true, there was no screenshot requested) while still removing the compiler
warning about un-handled case in switch.

History
#1 - 05/17/2010 12:30 pm - vl
- Status changed from New to Assigned
- Assignee set to vl

#2 - 05/17/2010 12:32 pm - vl
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r177.

#3 - 05/18/2010 10:22 am - vl
- Target version set to Version 0.8.0

#4 - 05/28/2010 05:24 pm - vl
- Status changed from Resolved to Closed

Files
ryzom_client_screenshot_warning.patch 568 Bytes 05/17/2010 rti
